[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TStatusBar.DrawPanel

DrawPanel calls the OnDrawPanel event handler if assigned

## Declaration

Source position: comctrls.pp line 160

`protected procedure TStatusBar.DrawPanel(`
`Panel: TStatusPanel;`
`const Rect: TRect`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.